@media (max-width: 1240px) {
	.dcms-footer-code {
		display: none;
	}
}

@media (max-width: 1200px) {
	.dcms-logo {
		max-width: 330px;
	}
}

@media (max-width: 1024px) {
	.dcms-logo {
		max-width: 230px;
	}
	
	.dcms-topnews {
		display: none;
	}
	
	.dcms-panel-1 {
		grid-template-columns: repeat(1, minmax(0, 1fr));
	}
}

@media (max-width: 980px) {
	.dcms-school-motto {
		display: none;
	}
	
	.dcms-search {
		display: none;
	}
	
	.dcms-mobile-nav {
		display: inline-block;
	}
	
	.dcms-nav {
		display: none;
	}

	.dcms-panel-2,
	.dcms-panel-4 {
		grid-template-columns: 1fr;
	}
	
	.dcms-panel-6 {
		grid-template-columns: repeat(3, minmax(0, 1fr));
	}
	
	.dcms-school-motto {
		display: none;
	}
}

@media (max-width: 750px) {
	.dcms-search {
		display: none;
	}
	
	.dcms-panel-3 {
		grid-template-columns: 1fr;
	}
	
	.dcms-panel-6 {
		grid-template-columns: repeat(2, minmax(0, 1fr));
	}
}